Watu Quiz

Information

Software Type Plugin
Software Slug watu (view on wordpress.org)
Software Status Active
Software Author prasunsen
Software Website calendarscripts.info
Software Downloads 386,039
Software Active Installs 4,000
Software Record Last Updated June 25, 2024

10 Vulnerabilities

Title Status CVE ID CVSS Researchers Date
Watu Quiz <= 3.4.1 - Sensitive Information Disclosure Patched CVE-2024-0872 4.3 Lucio Sá April 4, 2024
Watu Quiz <= 3.4.1 - Authenticated (Contributor+) Stored Cross-Site Scripting Patched CVE-2024-0873 6.4 Lucio Sá April 4, 2024
Watu Quiz <= 3.3.9.2 - Reflected Cross-Site Scripting via 'question' Patched CVE-2023-30483 6.1 Skalucy April 13, 2023
Watu Quiz <= 3.3.9 - Reflected Cross-Site Scripting Patched CVE-2023-0968 6.1 Marco Wotschka March 3, 2023
Watu Quiz <= 3.3.8 - Authenticated (Admin+) Stored Cross-Site Scripting Patched CVE-2023-25022 4.4 yuyudhn February 3, 2023
Watu Quiz <= 3.3.8.2 - Authenticated (Admin+) Stored Cross-Site Scripting Patched CVE-2023-0429 4.4 Felipe Restrepo Rodriguez (pfelilpe) January 24, 2023
Watu Quiz <= 3.3.8.1 - Reflected Cross-Site Scripting Patched CVE-2023-0428 6.1 Felipe Restrepo Rodriguez (pfelilpe) January 24, 2023
Watu Quiz 3.1.2.1 - 3.1.2.5 - Reflected Cross-Site Scripting Patched 7.1 June 28, 2019
Watu Quiz <= 2.6.7 - Authenticated (Admin+) SQL Injection Patched CVE-2015-10111 7.2 November 20, 2015
Watu Quiz <= 2.5.0.1 - Stored Cross-Site Scripting Patched 7.2 Kacper Szurek November 16, 2014

Did you know Wordfence Intelligence provides free personal and commercial API access to our comprehensive WordPress vulnerability database, along with a free webhook integration to stay on top of the latest vulnerabilities added and updated in the database? Get started today!

Learn more

Want to get notified of the latest vulnerabilities that may affect your WordPress site?
Install Wordfence on your site today to get notified immediately if your site is affected by a vulnerability that has been added to our database.

Get Wordfence

The Wordfence Intelligence WordPress vulnerability database is completely free to access and query via API. Please review the documentation on how to access and consume the vulnerability data via API.

Documentation